#titulos {
clear:both;
width:524px;
margin-left:55px;
margin-top:50px;
}

#banner {
text-align:center;
width:623px;

}

#01 {
float:left;
}

#dedicado {
float:left;
width:623px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}


#resenha {
float:left;
width:623px;
}
#tituloresenha {
float:bottom;
width:570px;
border-bottom:1px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-left:10px;
margin-bottom:10px;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#000000;

}
#resenhatexto {
	float:bottom;
	width:550px;
	margin-left:20px;
	margin-right:40px;
	margin-bottom:40px;
	line-height: 16px;
}

#btpoemas {
float:left;
margin-right:80px;
}


#agbook {
float:left;
}


#prologo {
float:left;
width:623px;
}
#tituloprologo {
float:bottom;
width:570px;
border-bottom:1px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-left:10px;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#000000;

}
#prologotexto {
	float:bottom;
	width:550px;
	margin-left:20px;
	margin-right:40px;
	margin-bottom:40px;
	line-height: 16px;
}

#traco {
float:bottom;
width:383px;
margin-left:120px;
margin-bottom:25px;
}


#comentario {
float:left;
width:623px;
}
#titulocomentario {
float:bottom;
width:570px;
border-bottom:1px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-left:10px;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#000000;

}
#comentariotexto {
	float:bottom;
	width:550px;
	margin-left:20px;
	margin-right:40px;
	line-height: 16px;
}
